/* CSS definition file containing sitestyle stylesheets */
BODY { color: rgb(102,153,153); background-image: url( "./bckg.jpg" );
	font-family : Arial;
	font-size : 10pt}
 A:active { color: rgb(0,153,255); font-weight: bold; text-decoration: none ;
	font-family : Arial;
	font-size : 10pt}
 A:link { color: rgb(0,102,255); font-weight: bold; text-decoration: none }
 A:visited { color: rgb(0,153,255); font-weight: bold; text-decoration: none ;
	font-family : Arial;
	font-size : 10pt}
 .TextObject { color: rgb(51,51,51);
	font-family : Arial;
	font-size : 10pt}
 P { color: rgb(51,51,51);
	font-family : Arial;
	font-size : 10pt}
 .TextNavBar { color: rgb(0,153,255); font-weight: bold;
	font-size : 10pt;
	font-family : Arial}
 .nof_EmptyStyleBanners1-Default {
font-family:verdana; font-size:29px; font-weight:700; font-style:normal; color:#000000 
}

.nof_EmptyStyleBanners21-Banner1 {
font-family:MS Sans Serif ; font-size:18px; font-weight:700; font-style:normal; color:#000000; background-color:#ffffff; width:600px; height:50px; text-align:center 
}

.nof_EmptyStyleNavbar4-Regular {
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#5e5d5c 
}

.nof_EmptyStyleNavbar5-Rollover {
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#186ed1 
}

.nof_EmptyStyleNavbar6-Highlighted {
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#535251 
}

.nof_EmptyStyleNavbar7-HighlightedRollover {
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#186ed1 
}

.nof_EmptyStyleNavbar9-Regular {
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#5e5d5c 
}

.nof_EmptyStyleNavbar10-Rollover {
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#186ed1 
}

.nof_EmptyStyleNavbar11-Highlighted {
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#535251 
}

.nof_EmptyStyleNavbar12-HighlightedRollover {
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#186ed1 
}

.nof_EmptyStyleNavbar23-Regular {
font-family:MS Sans Serif ; font-size:13px; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_EmptyStyleNavbar24-Rollover {
font-family:MS Sans Serif ; font-size:13px; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_EmptyStyleNavbar25-Highlighted {
font-family:MS Sans Serif ; font-size:13px; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_EmptyStyleNavbar26-HighlightedRollover {
font-family:MS Sans Serif ; font-size:13px; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_EmptyStyleNavbar29-Regular {
font-family:MS Sans Serif ; font-size:13px; font-weight:400; font-style:normal; color:#000000 
}

.nof_EmptyStyleNavbar30-Rollover {
font-family:MS Sans Serif ; font-size:13px; font-weight:400; font-style:normal; color:#000000 
}

.nof_EmptyStyleNavbar31-Highlighted {
font-family:MS Sans Serif ; font-size:13px; font-weight:400; font-style:normal; color:#000000 
}

.nof_EmptyStyleNavbar32-HighlightedRollover {
font-family:MS Sans Serif ; font-size:13px; font-weight:400; font-style:normal; color:#000000 
}
A:hover { color: rgb(0,102,255); font-weight: bold; text-decoration: none ;
	font-family : Arial;
	font-size : 10pt}
 

.jcarousel-skin-nof .jcarousel-next-horizontal {
    background: transparent url( "./nof-carousel-nav-right-lt.png" ) no-repeat 95% 50%}

.jcarousel-skin-nof:hover .jcarousel-next-horizontal {
	background-image: url( "./nof-carousel-nav-right-lt.png" )
}
.jcarousel-skin-nof .jcarousel-next-horizontal:hover {
	background-image: url( "./nof-carousel-nav-right-lt.png" ) /* prev */
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-next-horizontal:hover {
	background-image: url( "./nof-carousel-nav-left-lt.png" )
}

.jcarousel-skin-nof .jcarousel-next-horizontal:focus {
    background-image: url( "./nof-carousel-nav-right-dk.png" )
}

.jcarousel-skin-nof .jcarousel-next-horizontal:active {
    background-image: url( "./nof-carousel-nav-right-dk.png" )
}

/* Previous */
.jcarousel-skin-nof .jcarousel-prev-horizontal {
    background: transparent url( "./nof-carousel-nav-left-lt.png" ) no-repeat 5% 50%}

.jcarousel-skin-nof:hover .jcarousel-prev-horizontal {
	background-image: url( "./nof-carousel-nav-left-lt.png" )
}
.jcarousel-skin-nof .jcarousel-prev-horizontal:hover {
	background-image: url( "./nof-carousel-nav-left-lt.png" )
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-prev-horizontal:hover {
	background-image: url( "./nof-carousel-nav-right-lt.png" )
}

.jcarousel-skin-nof .jcarousel-prev-horizontal:focus {
    background-image: url( "./nof-carousel-nav-left-dk.png" )
}

.jcarousel-skin-nof .jcarousel-prev-horizontal:active {
    background-image: url( "./nof-carousel-nav-left-dk.png" )
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-nof .jcarousel-next-vertical {
    background: transparent url( "./nof-carousel-nav-down-lt.png" ) no-repeat 50% 95%}

.jcarousel-skin-nof:hover .jcarousel-next-vertical {
	background-image: url( "./nof-carousel-nav-down-lt.png" )
}
.jcarousel-skin-nof .jcarousel-next-vertical:hover {
	background-image: url( "./nof-carousel-nav-down-lt.png" )
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-next-vertical:hover {
	background-image: url( "./nof-carousel-nav-up-lt.png" )
}

.jcarousel-skin-nof .jcarousel-next-vertical:focus {
    background-image: url( "./nof-carousel-nav-down-dk.png" )
}

.jcarousel-skin-nof .jcarousel-next-vertical:active {
    background-image: url( "./nof-carousel-nav-down-dk.png" )
}

/* Previous */
.jcarousel-skin-nof .jcarousel-prev-vertical {
    background: transparent url( "./nof-carousel-nav-up-lt.png" ) no-repeat 50% 5%}

.jcarousel-skin-nof:hover .jcarousel-prev-vertical {
	background-image: url( "./nof-carousel-nav-up-lt.png" )
}
.jcarousel-skin-nof .jcarousel-prev-vertical:hover {
	background-image: url( "./nof-carousel-nav-up-lt.png" )
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-prev-vertical:hover {
	background-image: url( "./nof-carousel-nav-down-lt.png" )
}

.jcarousel-skin-nof .jcarousel-prev-vertical:focus {
    background-image: url( "./nof-carousel-nav-up-dk.png" )
}

.jcarousel-skin-nof .jcarousel-prev-vertical:active {
    background-image: url( "./nof-carousel-nav-up-dk.png" )
}


.nof_EmptyStyleTableStyles18-row1cell3 {
	color: rgb(0,0,0);
 	background-color: transparent;
	font-family : Arial;
	font-size : 10pt;
	font-weight : normal;
	font-style : normal
}

.nof_EmptyStyleTableStyles18-row1cell2 {
	color: rgb(0,0,0);
 	background-color: transparent;
	font-family : Arial;
	font-size : 10pt;
	font-weight : normal;
	font-style : normal
}

.nof_EmptyStyleTableStyles18-row1cell1 {
	color: rgb(0,0,0);
 	background-color: transparent;
	font-family : Arial;
	font-size : 10pt;
	font-weight : normal;
	font-style : normal
}

.nof_EmptyStyleTableStyles18-row3cell3 {
	color: rgb(0,0,0);
 	background-color: transparent;
	font-family : Arial;
	font-size : 10pt;
	font-weight : normal;
	font-style : normal
}

.nof_EmptyStyleTableStyles18-row3cell2 {
	color: rgb(0,0,0);
 	background-color: transparent;
	font-family : Arial;
	font-size : 10pt;
	font-weight : normal;
	font-style : normal
}

.nof_EmptyStyleTableStyles18-row3cell1 {
	color: rgb(0,0,0);
 	background-color: transparent;
	font-family : Arial;
	font-size : 10pt;
	font-weight : normal;
	font-style : normal
}

.nof_EmptyStyleTableStyles18-row2cell3 {
	color: rgb(0,0,0);
 	background-color: transparent;
	font-family : Arial;
	font-size : 10pt;
	font-weight : normal;
	font-style : normal
}

.nof_EmptyStyleTableStyles18-row2cell2 {
	color: rgb(0,0,0);
 	background-color: transparent;
	font-family : Arial;
	font-size : 10pt;
	font-weight : normal;
	font-style : normal
}

.nof_EmptyStyleTableStyles18-row2cell1 {
	color: rgb(0,0,0);
 	background-color: transparent;
	font-family : Arial;
	font-size : 10pt;
	font-weight : normal;
	font-style : normal
}

A {
	font-family: Arial,  Helvetica,  Geneva,  Sans-serif;
 	font-size: 10pt
}

LI {
	font-family: Arial,  Helvetica,  Geneva,  Sans-serif;
 	font-size: 10pt;
 	font-weight: normal;
 	font-style: normal
}